Update nautilus-plugin to match dropbox's 0.6.8 version

Bug #805675 reported by rom1dep on 2011-07-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Syncany
New
Undecided
Unassigned

Bug Description

The current nautilus extension is based on the code of an outdated nautilus-dropbox version and should be updated.

Apparently the 0.6.7 and the 0.6.8 version of nautilus-dropbox have not changed in their actual source code, but simply in the configure scripts. For some reason, I removed the configure things in the nautilus-syncany extension.

It'd be great if someone could adjust the nautilus-syncany plugin so the the configure script works again.

Find attached the diff between:
- nautilus-syncany/
- and nautilus-dropbox-0.6.7/src

 think you could just
1) take the original 0.6.8 code
2) copy the nautilus-syncany source and
3) compile it using ./configure

should work ...

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers